//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.ConfIni
{
    using System;
    using System.Collections.Generic;
    
    public partial class QuickOrders
    {
        public int IdQuickOrder { get; set; }
        public int IdUser { get; set; }
        public int IdCompany { get; set; }
        public string IdBp { get; set; }
        public string ItemCode { get; set; }
        public int Quantity { get; set; }
        public string WarehouseCode { get; set; }
    
        public virtual CompanyConns CompanyConns { get; set; }
        public virtual Users Users { get; set; }
    }
}
